<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="./css/css_ejercicio_1.css">
    <title>Ejercicio 1</title>
</head>
<body>
    <header>
        <img src="./imagenes/logo_ids_com.jpg" alt="Logo IDS Comercial">
    </header>
        <menu class="menu">
                <p class="menu-sub">Servicios </p>
                <p class="menu-sub"> Contactos</p> 
                <p class="menu-sub">Quienes somos</p>
        </menu>
        <nav class="en-blanco">
            <p>primer nav</p>
        </nav>
        <div class="center">
            <nav class="lista-sub">
                <p>Segundo nav</p>
            <ul class="lista-acomodada">
                <li>
                    <a href="https://www.youtube.com/?hl=es-419&gl=MX" target="You tube">youtube</a>
                </li>
                <li>
                    <a href="http://html5doctor.com" target="htm doctor">HTML DOCTOR</a>
                </li>
                <li>
                    <a href="https://platzi.com" target="Platzi">Platzi</a>
                </li>        
            </ul>
            </nav>
            <section>
                <header class="peli-title">
                <p>header</p>
                </header>
                <article class="peli-title-year">
                    <p>En la pelicula de 1968 ...</p>
                    <details>
                        <summary>Spoiler</summary>
                        <p>En la escena final, el protagonista encuentra ...</p>
                    </details>
                </article>
                <footer class="peli-footer">
                   <p>footer</p>
                </footer>
            </section>
        </div>
</body>
</html>